* { margin: 0; padding: 0; list-style: none; }

body { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333; line-height: 1; }

img { border: none; }

a { color: #333; text-decoration: none; outline: none; }
a:hover { color: #333; text-decoration: underline; }
a:visited { color: #333; }
a img:hover { opacity: 0.7; background: #FFF; }

.clearfix { zoom: 100%; zoom: 100%; }
.clearfix:after { content: "."; clear: both; height: 0; display: block; visibility: hidden; content: "."; clear: both; height: 0; display: block; visibility: hidden; }

#wg_content { min-width: 1000px; margin: 0 10px; position: relative; max-width: 1280px !important; margin-left: auto !important; margin-right: auto !important; }

#maincol { float: right; margin-left: -210px; overflow: hidden; width: 100%; }

.leftcol { width: 200px; border-right: 1px solid #ccc; float: left; position: relative; }

#maincol_wrapper { margin-left: 210px; min-width: 750px; min-height: 500px; right: 23%; }

div.gps { margin: 5px 0px 20px 0px; }

.gps li { display: inline; font-weight: bold; border: medium solid #CCC; border-width: 1px; padding: 2px 10px; margin: 2px 0px; }
.gps ul li.arrow { border: none; height: 20px; margin: 2px 10px 2px 10px; background: url(images/search/pan.gif) 5px 5px no-repeat; }

.viewmore-tex { font-weight: bold; padding: 5px 0; text-align: right; }
.viewmore-tex a { color: blue; }
.viewmore-tex a:VISITED { color: blue; }

.add_facebook_comment { margin-top: 30px; }

.speechBubble { display: none; position: absolute; width: 100px; height: 30px; line-height: 15px; background-color: #fff; border: 3px solid #ccc; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 5px; -webkit-box-shadow: 2px 2px 4px #888; -moz-box-shadow: 2px 2px 4px #888; box-shadow: 2px 2px 4px #888; padding: 5px; text-align: left; color: #008080; right: 3px; top: -55px; }
.speechBubble:before { content: ' '; position: absolute; width: 0; height: 0; left: 85px; top: 40px; border: 10px solid; border-color: #ccc #ccc transparent transparent; }
.speechBubble:after { content: ' '; position: absolute; width: 0; height: 0; left: 90px; top: 40px; border: 6px solid; border-color: #fff #fff transparent transparent; }

.bubblePosition { right: 3px; top: -55px; }

.horizontalSpeechBubble { display: none; left: -69px; top: -5px; position: absolute; width: 100px; height: 30px; line-height: 15px; background-color: #fff; border: 3px solid #ccc; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 5px; -webkit-box-shadow: 2px 2px 4px #888; -moz-box-shadow: 2px 2px 4px #888; box-shadow: 2px 2px 4px #888; padding: 3px; word-break: break-word; text-align: left; z-index: 1; color: #008080; }
.horizontalSpeechBubble::after { content: ' '; position: absolute; width: 0; height: 0; left: 104px; top: 11px; border: 6px solid; border-color: transparent transparent transparent #fff; border-left: 16px solid #fff; }
.horizontalSpeechBubble::before { content: ' '; position: absolute; width: 0; height: 0; left: 106px; top: 8px; border: 9px solid; border-color: transparent transparent transparent #ccc; border-left: 20px solid #ccc; }

.carouselContent { display: none; }

.carousel_lazy_loading { display: block; float: left; }

.carousel_loading { position: absolute; z-index: 10; margin-left: 35%; }
.carousel_loading img { position: relative; margin-top: 85px; }

.in_stock_icon { margin-top: 4px; margin-bottom: 5px; }

.new_sale_stock_icon { float: left; margin-top: 5px; }

.icon_flags { background: url(images/header/flags.png); width: 16px; height: 11px; }
.icon_flags:hover { opacity: 0.7; }

.icon_flags_footer { background: url(images/header/flags.png); width: 16px; height: 11px; float: left; margin-right: 4px; }
.icon_flags_footer:hover { opacity: 0.7; }

.icon_flags_text { margin-top: -12px; margin-left: 19px; }

.footer_contents_box_flags { clear: both; display: inline-block; height: 20px; }

.us_flag { background-position: -0px -0px; }

.ca_flag { background-position: -0px -21px; }

.au_flag { background-position: -0px -42px; }

.nz_flag { background-position: -0px -63px; }

.gb_flag { background-position: -0px -84px; }

.fr_flag { background-position: -0px -105px; }

.it_flag { background-position: -0px -126px; }

.es_flag { background-position: -0px -147px; }

.de_flag { background-position: -0px -168px; }

.ru_flag { background-position: -0px -189px; }

.th_flag { background-position: -0px -210px; }

.sg_flag { background-position: -0px -231px; }

.my_flag { background-position: -0px -252px; }

.hk_flag { background-position: -0px -273px; }

.tw_flag { background-position: 0px -294px; }

.vn_flag { background-position: 0px -315px; }

.ph_flag { background-position: 0px -336px; }

.in_flag { background-position: 0px -357px; }

.cn_flag { background-position: 0px -378px; }

.kr_flag { background-position: 0px -399px; }

.id_flag { background-position: 0px -420px; }

img.brand_logo_img_fix { width: 110px; }

.headervn_left_block { float: left; }

.headervn_right_block { float: right; }

.priceAskMessage a { color: blue; text-decoration: underline; word-break: break-word; display: -moz-inline-box; }

.add_to_cart_disable { background: #B4B5B5 !important; border: 1px solid #B4B5B5 !important; cursor: default !important; }

.btn-multil { font-family: Arial; text-decoration: none; cursor: pointer; }

.btn-multil.red { background: #cb171e; border: solid #cb171e 1px; color: #ffffff !important; }
.btn-multil.red:hover { background: #b9151b; text-decoration: none; }

.btn-multil.blue { background: #337ab7; border: solid #337ab7 1px; color: #ffffff !important; }
.btn-multil.blue:hover { background: #286090; text-decoration: none; }

.btn-multil.gray { background: #5F5F5F; border: solid #5F5F5F 1px; color: #ffffff !important; }
.btn-multil.gray:hover { background: #6F6F6F; text-decoration: none; }

.btn-multil.white { background: #fff; border: solid #ccc 1px; color: #333 !important; }
.btn-multil.white:hover { background-color: #e6e6e6; text-decoration: none; border-color: #adadad; }

.btn-multil.yellow { background: #f0ad4e; border: solid #eea236 1px; color: #ffffff !important; }
.btn-multil.yellow:hover { background: #ec971f; text-decoration: none; }

.btn-multil.mini { padding: 1px 5px 1px 5px; font-size: 12px; }

.btn-multil.small { padding: 5px 10px 5px 10px; font-size: 12px; }

.btn-multil.default { padding: 5px 15px 5px 15px; font-size: 14px; }
.btn-multil.default .fa { margin-right: 3px; }

.btn-multil.large { padding: 10px 28px 10px 18px; font-size: 18px; }

.goog-te-gadget-link { padding: 4px 10px; font-size: 12px; background: #4CAF50; color: #ffffff !important; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24); display: inline-block; min-width: 70px; text-align: center; }
.goog-te-gadget-link:hover { background: #FF5E00; text-decoration: none; }

.manual-te-gadget-link { padding: 4px 10px; font-size: 12px; background: #4CAF50; color: #ffffff !important; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24); display: inline-block; min-width: 70px; text-align: center; }
.manual-te-gadget-link:hover { background: #FF5E00; text-decoration: none; }

.goog-te-sectional-gadget-link-text { font-size: 11px !important; }

.manual-te-sectional-gadget-link-text { font-size: 11px !important; }

.flexible .goog-trans-control { margin-top: 10px !important; float: none !important; margin-bottom: 0px !important; }
.flexible .manual-trans-control { margin-top: 10px !important; float: none !important; margin-bottom: 0px !important; }

.rl_boxes .goog-trans-control { padding-top: 10px !important; margin-top: 10px !important; float: none !important; }
.rl_boxes .manual-trans-control { padding-top: 10px !important; margin-top: 10px !important; float: none !important; }

.rightside .goog-trans-control { max-width: 127px; }
.rightside .manual-trans-control { max-width: 127px; }

.manual-te-sectional-gadget-link-text.hide { display: none; }

.mini .fa { margin-right: 2px; }

.small .fa { margin-right: 3px; }

.large .fa { margin-right: 7px; }

.div-table { display: table; }

.div-table-row { display: table-row; }

.div-table-col { display: table-cell; }

.decoration_none { text-decoration: none !important; }

.menu_loading { position: absolute; height: 100%; background-color: white; opacity: 0.6; filter: alpha(opacity=60); z-index: 10; }
.menu_loading img { position: relative; width: 32px; height: 32px; }

div.tothetopfixed { width: 110px; position: fixed; right: 15px; bottom: 20px; z-index: 1500; }
div.tothetopfixed a.btn { display: block; color: #333333; padding: 10px; margin: 0; background-color: darkorange; border-radius: 5px; text-align: center; font-size: 12px; font-weight: 700; }
div.tothetopfixed a.btn:hover { background: #0044CC; color: #ffffff; text-decoration: none; }

.btn-multil.wechat_login_button 
{
	background: #00D50D;
    border: solid #00B70C 1px;
    color: #ffffff !important;
    background-repeat:no-repeat;
	background-size: 20px;
	background-position:0% 50%;
}
.wechat_login_button:hover{
    text-decoration: none;
    background-color: #02cb0e;
}

/*
|--------------------------------------------------------------------------
| Begin: flags
|--------------------------------------------------------------------------
*/
.flag-inline{
	height: 26px;
	position: relative;
}
.flag-inline span.flag-name{
	position: absolute;
	top: 0px;
}

.flag {
    background-image: url(images/common/flags.png);
    background-size: 384px 374px;
    background-repeat: no-repeat;
    display: inline-block;
    width: 30px;
    height: 20px;
}

.flag-inline .flag{
	 background-size: 260px 250px;
	 width: 20px;
	 height: 16px;
	 margin: 0px 0px -3px -8px;
}

.flag-ad {
    background-position: -2px -2px;
}

.flag-ae {
    background-position: -34px -2px;
}

.flag-af {
    background-position: -66px -2px;
}

.flag-ag {
    background-position: -98px -2px;
}

.flag-al {
    background-position: -130px -2px;
}

.flag-am {
    background-position: -162px -2px;
}

.flag-ao {
    background-position: -194px -2px;
}

.flag-ar {
    background-position: -226px -2px;
}

.flag-at {
    background-position: -258px -2px;
}

.flag-au {
    background-position: -290px -2px;
}

.flag-az {
    background-position: -322px -2px;
}

.flag-ba {
    background-position: -2px -24px;
}

.flag-bb {
    background-position: -34px -24px;
}

.flag-bd {
    background-position: -66px -24px;
}

.flag-be {
    background-position: -98px -24px;
}

.flag-bf {
    background-position: -130px -24px;
}

.flag-bg {
    background-position: -162px -24px;
}

.flag-bh {
    background-position: -194px -24px;
}

.flag-bi {
    background-position: -226px -24px;
}

.flag-bj {
    background-position: -258px -24px;
}

.flag-bn {
    background-position: -290px -24px;
}

.flag-bo {
    background-position: -322px -24px;
}

.flag-br {
    background-position: -2px -46px;
}

.flag-bs {
    background-position: -34px -46px;
}

.flag-bt {
    background-position: -66px -46px;
}

.flag-bw {
    background-position: -98px -46px;
}

.flag-by {
    background-position: -130px -46px;
}

.flag-bz {
    background-position: -162px -46px;
}

.flag-ca {
    background-position: -194px -46px;
}

.flag-cd {
    background-position: -226px -46px;
}

.flag-cf {
    background-position: -258px -46px;
}

.flag-cg {
    background-position: -290px -46px;
}

.flag-ch {
    background-position: -322px -46px;
}

.flag-ci {
    background-position: -2px -68px;
}

.flag-cl {
    background-position: -34px -68px;
}

.flag-cm {
    background-position: -66px -68px;
}

.flag-cn {
    background-position: -98px -68px;
}

.flag-co {
    background-position: -130px -68px;
}

.flag-cr {
    background-position: -162px -68px;
}

.flag-cu {
    background-position: -194px -68px;
}

.flag-cv {
    background-position: -226px -68px;
}

.flag-cy {
    background-position: -258px -68px;
}

.flag-cz {
    background-position: -290px -68px;
}

.flag-de {
    background-position: -322px -68px;
}

.flag-dj {
    background-position: -2px -90px;
}

.flag-dk {
    background-position: -34px -90px;
}

.flag-dm {
    background-position: -66px -90px;
}

.flag-do {
    background-position: -98px -90px;
}

.flag-dz {
    background-position: -130px -90px;
}

.flag-ec {
    background-position: -162px -90px;
}

.flag-ee {
    background-position: -194px -90px;
}

.flag-eg {
    background-position: -226px -90px;
}

.flag-eh {
    background-position: -258px -90px;
}

.flag-er {
    background-position: -290px -90px;
}

.flag-es {
    background-position: -322px -90px;
}

.flag-et {
    background-position: -2px -112px;
}

.flag-fi {
    background-position: -34px -112px;
}

.flag-fj {
    background-position: -66px -112px;
}

.flag-fm {
    background-position: -98px -112px;
}

.flag-fr {
    background-position: -130px -112px;
}

.flag-ga {
    background-position: -162px -112px;
}

.flag-gb {
    background-position: -194px -112px;
}

.flag-gd {
    background-position: -226px -112px;
}

.flag-ge {
    background-position: -258px -112px;
}

.flag-gh {
    background-position: -290px -112px;
}

.flag-gm {
    background-position: -322px -112px;
}

.flag-gn {
    background-position: -2px -134px;
}

.flag-gq {
    background-position: -34px -134px;
}

.flag-gr {
    background-position: -66px -134px;
}

.flag-gt {
    background-position: -98px -134px;
}

.flag-gw {
    background-position: -130px -134px;
}

.flag-gy {
    background-position: -162px -134px;
}

.flag-hn {
    background-position: -194px -134px;
}

.flag-hr {
    background-position: -226px -134px;
}

.flag-ht {
    background-position: -258px -134px;
}

.flag-hu {
    background-position: -290px -134px;
}

.flag-id {
    background-position: -322px -134px;
}

.flag-ie {
    background-position: -2px -156px;
}

.flag-il {
    background-position: -34px -156px;
}

.flag-in {
    background-position: -66px -156px;
}

.flag-iq {
    background-position: -98px -156px;
}

.flag-ir {
    background-position: -130px -156px;
}

.flag-is {
    background-position: -162px -156px;
}

.flag-it {
    background-position: -194px -156px;
}

.flag-jm {
    background-position: -226px -156px;
}

.flag-jo {
    background-position: -258px -156px;
}

.flag-jp {
    background-position: -290px -156px;
}

.flag-ke {
    background-position: -322px -156px;
}

.flag-kg {
    background-position: -2px -178px;
}

.flag-kh {
    background-position: -34px -178px;
}

.flag-ki {
    background-position: -66px -178px;
}

.flag-km {
    background-position: -98px -178px;
}

.flag-kn {
    background-position: -130px -178px;
}

.flag-kp {
    background-position: -162px -178px;
}

.flag-kr {
    background-position: -194px -178px;
}

.flag-ks {
    background-position: -226px -178px;
}

.flag-kw {
    background-position: -258px -178px;
}

.flag-kz {
    background-position: -290px -178px;
}

.flag-la {
    background-position: -322px -178px;
}

.flag-lb {
    background-position: -2px -200px;
}

.flag-lc {
    background-position: -34px -200px;
}

.flag-li {
    background-position: -66px -200px;
}

.flag-lk {
    background-position: -98px -200px;
}

.flag-lr {
    background-position: -130px -200px;
}

.flag-ls {
    background-position: -162px -200px;
}

.flag-lt {
    background-position: -194px -200px;
}

.flag-lu {
    background-position: -226px -200px;
}

.flag-lv {
    background-position: -258px -200px;
}

.flag-ly {
    background-position: -290px -200px;
}

.flag-ma {
    background-position: -322px -200px;
}

.flag-mc {
    background-position: -2px -222px;
}

.flag-md {
    background-position: -34px -222px;
}

.flag-me {
    background-position: -66px -222px;
}

.flag-mg {
    background-position: -98px -222px;
}

.flag-mh {
    background-position: -130px -222px;
}

.flag-mk {
    background-position: -162px -222px;
}

.flag-ml {
    background-position: -194px -222px;
}

.flag-mm {
    background-position: -226px -222px;
}

.flag-mn {
    background-position: -258px -222px;
}

.flag-mr {
    background-position: -290px -222px;
}

.flag-mt {
    background-position: -322px -222px;
}

.flag-mu {
    background-position: -2px -244px;
}

.flag-mv {
    background-position: -34px -244px;
}

.flag-mw {
    background-position: -66px -244px;
}

.flag-mx {
    background-position: -98px -244px;
}

.flag-my {
    background-position: -130px -244px;
}

.flag-mz {
    background-position: -162px -244px;
}

.flag-na {
    background-position: -194px -244px;
}

.flag-ne {
    background-position: -226px -244px;
}

.flag-ng {
    background-position: -258px -244px;
}

.flag-ni {
    background-position: -290px -244px;
}

.flag-nl {
    background-position: -322px -244px;
}

.flag-no {
    background-position: -2px -266px;
}

.flag-np {
    background-position: -34px -266px;
}

.flag-nr {
    background-position: -66px -266px;
}

.flag-nz {
    background-position: -98px -266px;
}

.flag-om {
    background-position: -130px -266px;
}

.flag-pa {
    background-position: -162px -266px;
}

.flag-pe {
    background-position: -194px -266px;
}

.flag-pg {
    background-position: -226px -266px;
}

.flag-ph {
    background-position: -258px -266px;
}

.flag-pk {
    background-position: -290px -266px;
}

.flag-pl {
    background-position: -322px -266px;
}

.flag-pt {
    background-position: -2px -288px;
}

.flag-pw {
    background-position: -34px -288px;
}

.flag-py {
    background-position: -66px -288px;
}

.flag-qa {
    background-position: -98px -288px;
}

.flag-ro {
    background-position: -130px -288px;
}

.flag-rs {
    background-position: -162px -288px;
}

.flag-ru {
    background-position: -194px -288px;
}

.flag-rw {
    background-position: -226px -288px;
}

.flag-sa {
    background-position: -258px -288px;
}

.flag-sb {
    background-position: -290px -288px;
}

.flag-sc {
    background-position: -322px -288px;
}

.flag-sd {
    background-position: -2px -310px;
}

.flag-se {
    background-position: -34px -310px;
}

.flag-sg {
    background-position: -66px -310px;
}

.flag-si {
    background-position: -98px -310px;
}

.flag-sk {
    background-position: -130px -310px;
}

.flag-sl {
    background-position: -162px -310px;
}

.flag-sm {
    background-position: -194px -310px;
}

.flag-sn {
    background-position: -226px -310px;
}

.flag-so {
    background-position: -258px -310px;
}

.flag-sr {
    background-position: -290px -310px;
}

.flag-st {
    background-position: -322px -310px;
}

.flag-sv {
    background-position: -2px -332px;
}

.flag-sy {
    background-position: -34px -332px;
}

.flag-sz {
    background-position: -66px -332px;
}

.flag-td {
    background-position: -98px -332px;
}

.flag-tg {
    background-position: -130px -332px;
}

.flag-th {
    background-position: -162px -332px;
}

.flag-tj {
    background-position: -194px -332px;
}

.flag-tl {
    background-position: -226px -332px;
}

.flag-tm {
    background-position: -258px -332px;
}

.flag-tn {
    background-position: -290px -332px;
}

.flag-to {
    background-position: -322px -332px;
}

.flag-tr {
    background-position: -354px -2px;
}

.flag-tt {
    background-position: -354px -24px;
}

.flag-tv {
    background-position: -354px -46px;
}

.flag-tw {
    background-position: -354px -68px;
}

.flag-tz {
    background-position: -354px -90px;
}

.flag-ua {
    background-position: -354px -112px;
}

.flag-ug {
    background-position: -354px -134px;
}

.flag-uk{
	background-position: -194px -112px;
}

.flag-us,
.flag-net {
    background-position: -354px -156px;
}

.flag-uy {
    background-position: -354px -178px;
}

.flag-uz {
    background-position: -354px -200px;
}

.flag-va {
    background-position: -354px -222px;
}

.flag-vc {
    background-position: -354px -244px;
}

.flag-ve {
    background-position: -354px -266px;
}

.flag-vn {
    background-position: -354px -288px;
}

.flag-vu {
    background-position: -354px -310px;
}

.flag-ws {
    background-position: -354px -332px;
}

.flag-ye {
    background-position: -2px -354px;
}

.flag-za {
    background-position: -34px -354px;
}

.flag-zm {
    background-position: -66px -354px;
}

.flag-zw {
    background-position: -98px -354px;
}

.flag-hk {
    background-position: -130px -354px;
}

.flag-inline .flag-ad {
    background-position: 0px 1px;
}

.flag-inline .flag-ae {
    background-position: -22px 1px;
}

.flag-inline .flag-af {
    background-position: -44px 1px;
}

.flag-inline .flag-ag {
    background-position: -66px 1px;
}

.flag-inline .flag-al {
    background-position: -88px 1px;
}

.flag-inline .flag-am {
    background-position: -110px 1px;
}

.flag-inline .flag-ao {
    background-position: -132px 1px;
}

.flag-inline .flag-ar {
    background-position: -152px 1px;
}

.flag-inline .flag-at {
    background-position: -174px 1px;
}

.flag-inline .flag-au {
    background-position: -196px 1px;
}

.flag-inline .flag-az {
    background-position: -218px 1px;
}

.flag-inline .flag-ba {
    background-position: 0px -14px;
}

.flag-inline .flag-bb {
    background-position: -22px -14px;
}

.flag-inline .flag-bd {
    background-position: -44px -14px;
}

.flag-inline .flag-be {
    background-position: -66px -14px;
}

.flag-inline .flag-bf {
    background-position: -88px -14px;
}

.flag-inline .flag-bg {
    background-position: -110px -14px;
}

.flag-inline .flag-bh {
    background-position: -132px -14px;
}

.flag-inline .flag-bi {
    background-position: -152px -14px;
}

.flag-inline .flag-bj {
    background-position: -174px -14px;
}

.flag-inline .flag-bn {
    background-position: -196px -14px;
}

.flag-inline .flag-bo {
    background-position: -218px -14px;
}

.flag-inline .flag-br {
    background-position: 0px -29px;
}

.flag-inline .flag-bs {
    background-position: -22px -29px;
}

.flag-inline .flag-bt {
    background-position: -44px -29px;
}

.flag-inline .flag-bw {
    background-position: -66px -29px;
}

.flag-inline .flag-by {
    background-position: -88px -29px;
}

.flag-inline .flag-bz {
    background-position: -110px -29px;
}

.flag-inline .flag-ca {
    background-position: -132px -29px;
}

.flag-inline .flag-cd {
    background-position: -152px -29px;
}

.flag-inline .flag-cf {
    background-position: -174px -29px;
}

.flag-inline .flag-cg {
    background-position: -196px -29px;
}

.flag-inline .flag-ch {
    background-position: -218px -29px;
}

.flag-inline .flag-ci {
    background-position: 0px -44px;
}

.flag-inline .flag-cl {
    background-position: -22px -44px;
}

.flag-inline .flag-cm {
    background-position: -44px -44px;
}

.flag-inline .flag-cn {
    background-position: -66px -44px;
}

.flag-inline .flag-co {
    background-position: -88px -44px;
}

.flag-inline .flag-cr {
    background-position: -110px -44px;
}

.flag-inline .flag-cu {
    background-position: -132px -44px;
}

.flag-inline .flag-cv {
    background-position: -152px -44px;
}

.flag-inline .flag-cy {
    background-position: -174px -44px;
}

.flag-inline .flag-cz {
    background-position: -196px -44px;
}

.flag-inline .flag-de {
    background-position: -218px -44px;
}

.flag-inline .flag-dj {
    background-position: 0px -58px;
}

.flag-inline .flag-dk {
    background-position: -22px -58px;
}

.flag-inline .flag-dm {
    background-position: -44px -58px;
}

.flag-inline .flag-do {
    background-position: -66px -58px;
}

.flag-inline .flag-dz {
    background-position: -88px -58px;
}

.flag-inline .flag-ec {
    background-position: -110px -58px;
}

.flag-inline .flag-ee {
    background-position: -132px -58px;
}

.flag-inline .flag-eg {
    background-position: -152px -58px;
}

.flag-inline .flag-eh {
    background-position: -174px -58px;
}

.flag-inline .flag-er {
    background-position: -196px -58px;
}

.flag-inline .flag-es {
    background-position: -218px -58px;
}

.flag-inline .flag-et {
    background-position: 0px -73px;
}

.flag-inline .flag-fi {
    background-position: -22px -73px;
}

.flag-inline .flag-fj {
    background-position: -44px -73px;
}

.flag-inline .flag-fm {
    background-position: -66px -73px;
}

.flag-inline .flag-fr {
    background-position: -88px -73px;
}

.flag-inline .flag-ga {
    background-position: -110px -73px;
}

.flag-inline .flag-gb {
    background-position: -132px -73px;
}

.flag-inline .flag-gd {
    background-position: -152px -73px;
}

.flag-inline .flag-ge {
    background-position: -174px -73px;
}

.flag-inline .flag-gh {
    background-position: -196px -73px;
}

.flag-inline .flag-gm {
    background-position: -218px -73px;
}

.flag-inline .flag-gn {
    background-position: 0px -88px;
}

.flag-inline .flag-gq {
    background-position: -22px -88px;
}

.flag-inline .flag-gr {
    background-position: -44px -88px;
}

.flag-inline .flag-gt {
    background-position: -66px -88px;
}

.flag-inline .flag-gw {
    background-position: -88px -88px;
}

.flag-inline .flag-gy {
    background-position: -110px -88px;
}

.flag-inline .flag-hn {
    background-position: -132px -88px;
}

.flag-inline .flag-hr {
    background-position: -152px -88px;
}

.flag-inline .flag-ht {
    background-position: -174px -88px;
}

.flag-inline .flag-hu {
    background-position: -196px -88px;
}

.flag-inline .flag-id {
    background-position: -218px -88px;
}

.flag-inline .flag-ie {
    background-position: 0px -102px;
}

.flag-inline .flag-il {
    background-position: -22px -102px;
}

.flag-inline .flag-in {
    background-position: -44px -102px;
}

.flag-inline .flag-iq {
    background-position: -66px -102px;
}

.flag-inline .flag-ir {
    background-position: -88px -102px;
}

.flag-inline .flag-is {
    background-position: -110px -102px;
}

.flag-inline .flag-it {
    background-position: -132px -102px;
}

.flag-inline .flag-jm {
    background-position: -152px -102px;
}

.flag-inline .flag-jo {
    background-position: -174px -102px;
}

.flag-inline .flag-jp {
    background-position: -196px -102px;
}

.flag-inline .flag-ke {
    background-position: -218px -102px;
}

.flag-inline .flag-kg {
    background-position: 0px -117px;
}

.flag-inline .flag-kh {
    background-position: -22px -117px;
}

.flag-inline .flag-ki {
    background-position: -44px -117px;
}

.flag-inline .flag-km {
    background-position: -66px -117px;
}

.flag-inline .flag-kn {
    background-position: -88px -117px;
}

.flag-inline .flag-kp {
    background-position: -110px -117px;
}

.flag-inline .flag-kr {
    background-position: -132px -117px;
}

.flag-inline .flag-ks {
    background-position: -152px -117px;
}

.flag-inline .flag-kw {
    background-position: -174px -117px;
}

.flag-inline .flag-kz {
    background-position: -196px -117px;
}

.flag-inline .flag-la {
    background-position: -218px -117px;
}

.flag-inline .flag-lb {
    background-position: 0px -132px;
}

.flag-inline .flag-lc {
    background-position: -22px -132px;
}

.flag-inline .flag-li {
    background-position: -44px -132px;
}

.flag-inline .flag-lk {
    background-position: -66px -132px;
}

.flag-inline .flag-lr {
    background-position: -88px -132px;
}

.flag-inline .flag-ls {
    background-position: -110px -132px;
}

.flag-inline .flag-lt {
    background-position: -132px -132px;
}

.flag-inline .flag-lu {
    background-position: -152px -132px;
}

.flag-inline .flag-lv {
    background-position: -174px -132px;
}

.flag-inline .flag-ly {
    background-position: -196px -132px;
}

.flag-inline .flag-ma {
    background-position: -218px -132px;
}

.flag-inline .flag-mc {
    background-position: 0px -146px;
}

.flag-inline .flag-md {
    background-position: -22px -146px;
}

.flag-inline .flag-me {
    background-position: -44px -146px;
}

.flag-inline .flag-mg {
    background-position: -66px -146px;
}

.flag-inline .flag-mh {
    background-position: -88px -146px;
}

.flag-inline .flag-mk {
    background-position: -110px -146px;
}

.flag-inline .flag-ml {
    background-position: -132px -146px;
}

.flag-inline .flag-mm {
    background-position: -152px -146px;
}

.flag-inline .flag-mn {
    background-position: -174px -146px;
}

.flag-inline .flag-mr {
    background-position: -196px -146px;
}

.flag-inline .flag-mt {
    background-position: -218px -146px;
}

.flag-inline .flag-mu {
    background-position: 0px -161px;
}

.flag-inline .flag-mv {
    background-position: -22px -161px;
}

.flag-inline .flag-mw {
    background-position: -44px -161px;
}

.flag-inline .flag-mx {
    background-position: -66px -161px;
}

.flag-inline .flag-my {
    background-position: -88px -161px;
}

.flag-inline .flag-mz {
    background-position: -110px -161px;
}

.flag-inline .flag-na {
    background-position: -132px -161px;
}

.flag-inline .flag-ne {
    background-position: -152px -161px;
}

.flag-inline .flag-ng {
    background-position: -174px -161px;
}

.flag-inline .flag-ni {
    background-position: -196px -161px;
}

.flag-inline .flag-nl {
    background-position: -218px -161px;
}

.flag-inline .flag-no {
    background-position: 0px -176px;
}

.flag-inline .flag-np {
    background-position: -22px -176px;
}

.flag-inline .flag-nr {
    background-position: -44px -176px;
}

.flag-inline .flag-nz {
    background-position: -66px -176px;
}

.flag-inline .flag-om {
    background-position: -88px -176px;
}

.flag-inline .flag-pa {
    background-position: -110px -176px;
}

.flag-inline .flag-pe {
    background-position: -132px -176px;
}

.flag-inline .flag-pg {
    background-position: -152px -176px;
}

.flag-inline .flag-ph {
    background-position: -174px -176px;
}

.flag-inline .flag-pk {
    background-position: -196px -176px;
}

.flag-inline .flag-pl {
    background-position: -218px -176px;
}

.flag-inline .flag-pt {
    background-position: 0px -190px;
}

.flag-inline .flag-pw {
    background-position: -22px -190px;
}

.flag-inline .flag-py {
    background-position: -44px -190px;
}

.flag-inline .flag-qa {
    background-position: -66px -190px;
}

.flag-inline .flag-ro {
    background-position: -88px -190px;
}

.flag-inline .flag-rs {
    background-position: -110px -190px;
}

.flag-inline .flag-ru {
    background-position: -132px -190px;
}

.flag-inline .flag-rw {
    background-position: -152px -190px;
}

.flag-inline .flag-sa {
    background-position: -174px -190px;
}

.flag-inline .flag-sb {
    background-position: -196px -190px;
}

.flag-inline .flag-sc {
    background-position: -218px -190px;
}

.flag-inline .flag-sd {
    background-position: 0px -205px;
}

.flag-inline .flag-se {
    background-position: -22px -205px;
}

.flag-inline .flag-sg {
    background-position: -44px -205px;
}

.flag-inline .flag-si {
    background-position: -66px -205px;
}

.flag-inline .flag-sk {
    background-position: -88px -205px;
}

.flag-inline .flag-sl {
    background-position: -110px -205px;
}

.flag-inline .flag-sm {
    background-position: -132px -205px;
}

.flag-inline .flag-sn {
    background-position: -152px -205px;
}

.flag-inline .flag-so {
    background-position: -174px -205px;
}

.flag-inline .flag-sr {
    background-position: -196px -205px;
}

.flag-inline .flag-st {
    background-position: -218px -205px;
}

.flag-inline .flag-sv {
    background-position: 0px -220px;
}

.flag-inline .flag-sy {
    background-position: -22px -220px;
}

.flag-inline .flag-sz {
    background-position: -44px -220px;
}

.flag-inline .flag-td {
    background-position: -66px -220px;
}

.flag-inline .flag-tg {
    background-position: -88px -220px;
}

.flag-inline .flag-th {
    background-position: -110px -220px;
}

.flag-inline .flag-tj {
    background-position: -132px -220px;
}

.flag-inline .flag-tl {
    background-position: -152px -220px;
}

.flag-inline .flag-tm {
    background-position: -174px -220px;
}

.flag-inline .flag-tn {
    background-position: -196px -220px;
}

.flag-inline .flag-to {
    background-position: -218px -220px;
}

.flag-inline .flag-tr {
    background-position: -240px 1px;
}

.flag-inline .flag-tt {
    background-position: -240px -14px;
}

.flag-inline .flag-tv {
    background-position: -240px -29px;
}

.flag-inline .flag-tw {
    background-position: -240px -44px;
}

.flag-inline .flag-tz {
    background-position: -240px -58px;
}

.flag-inline .flag-ua {
    background-position: -240px -73px;
}

.flag-inline .flag-ug {
    background-position: -240px -88px;
}

.flag-inline .flag-us,
.flag-inline .flag-net {
    background-position: -240px -102px;
}

.flag-inline .flag-uy {
    background-position: -240px -117px;
}

.flag-inline .flag-uz {
    background-position: -240px -132px;
}

.flag-inline .flag-va {
    background-position: -240px -146px;
}

.flag-inline .flag-vc {
    background-position: -240px -161px;
}

.flag-inline .flag-ve {
    background-position: -240px -176px;
}

.flag-inline .flag-vn {
    background-position: -240px -190px;
}

.flag-inline .flag-vu {
    background-position: -240px -205px;
}

.flag-inline .flag-ws {
    background-position: -240px -220px;
}

.flag-inline .flag-ye {
    background-position: 0px -235px;
}

.flag-inline .flag-za {
    background-position: -22px -235px;
}

.flag-inline .flag-zm {
    background-position: -44px -235px;
}

.flag-inline .flag-zw {
    background-position: -66px -235px;
}

.flag-inline .flag-hk {
    background-position: -88px -235px;
}

.language > .flag{
	margin-top: 10px;
}
.language:hover > .flag{
	opacity: 0.7;
}
.flag-inline.flag-ws .flag{
	margin: 4px 0px -3px 0px;	
}
.language > .icon{
    float: none !important;
}
.tariff-free{
    padding: 0 5px;
    border-radius: 2px;
    background-color: #4CAF50;
    font-size: 14px;
    line-height: 17px;
    font-style: normal;
    color: #fff;
    display: inline-block;
    vertical-align: top;
    position: relative;
    z-index: 1;
    left: 1px;
}
.tariff-option{
    padding: 0 5px;
    border-radius: 2px;
    background-color: #4CAF50;
    font-size: 12px;
    line-height: 11px;
    height: 12px;
    font-style: normal;
    color: #fff;
    vertical-align: top;
    font-weight: bold;
}
/*
|--------------------------------------------------------------------------
| End: flags
|--------------------------------------------------------------------------
*/
.list-bike-topmoto{margin-bottom: 20px; padding: 0 10px; display: inline-block}
.list-bike-topmoto>li:nth-child(6n+1){clear: left}
.list-bike-topmoto>li.bike-item{padding:7px; position: relative; width: 16.66666667%; box-sizing: border-box; float: left}
.list-bike-topmoto>li.bike-item>a{background-color: #fff; top: 0;display: block; border: 1px solid #ebebeb; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.list-bike-topmoto>li.bike-item>a:hover{ text-decoration: none; -webkit-box-shadow: 0px 4px 15px 2px rgba(0,0,0,0.1);-moz-box-shadow: 0px 4px 15px 2px rgba(0,0,0,0.1);box-shadow: 0px 4px 15px 2px rgba(0,0,0,0.1)}
.list-bike-topmoto>li.bike-item>a:hover .addresslist{ background-color: #f6f6f6}
.list-bike-topmoto>li.bike-item>a>figure{background-color: #f6f6f6; height: 125px; background-color: #f6f6f6; width: 100%; vertical-align: middle; text-align: center; position: relative; overflow: hidden}
.list-bike-topmoto>li.bike-item>a>figure>img{ max-width: 100%;max-height: 100%;width: 100%;height: 100%;-o-object-fit: cover;object-fit: cover;display: inline-block;transition: all 0.5s ease;}
.list-bike-topmoto>li.bike-item>a>.list-info{padding: 10px 10px 0 10px; background-color: #fff; box-sizing: border-box}
.list-bike-topmoto>li.bike-item>a>.list-info>.title { font-weight: normal;  margin-bottom: 5px;color: #000;min-height: 36px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;line-height: 1.4;max-height: 200%;}
.list-bike-topmoto>li.bike-item>a>.list-info>.price {margin-bottom: 5px;color: #e61e25;font-weight: bold;}
.list-bike-topmoto>li.bike-item>a>.list-info>.source {margin-bottom: 5px;}
.list-bike-topmoto>li.bike-item>a>.list-info>.source>.condition {margin-right: 10px;padding: 1px 5px; border: 1px solid #f49500; color: #f49500; display: -webkit-inline-box; font-size: 0.75rem;}
.list-bike-topmoto>li.bike-item>a>.list-info>.source>.new {color: #1c73ecb8 !important; border: 1px solid #1c73ecb8;}
.list-bike-topmoto>li.bike-item>a>.list-info>.source>.time {color: #595959;}
.list-bike-topmoto>li.bike-item>a>.list-info>.addresslist{margin-right: -10px; margin-left: -10px; padding: 5px 10px; color: #595959; font-style: normal}